export const PASSED_INFORMATION = {
    OPERATION: "OPERATION",
    NUMBER: "NUMBER",
}

export const OPERATION = {
    NONE: "NONE",
    ERASE: "ERASE",
    ERASEALL: "ERASEALL",
    EQUALS: "EQUALS",
    ADDITION: "ADDITION",
    SOUSTRACTION: "SOUSTRACTION",
    DIVISION: "DIVISION",
    MULTIPLICATION: "MULTIPLICATION",
    VIRGULE: "VIRGULE"
}
